hw_api_object->count
hw_api_object
Hyperwave API Functions
PHP Manual

# hw_api_object->insert

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_object->insert — Inserts new attribute

### Description

hw_api_object
bool insert ( HW_API_Attribute `$attribute` )

Adds an attribute to the object.

### Parameters

`attribute`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- hw_api_object->remove

hw_api_object->count
hw_api_object
Hyperwave API Functions
PHP Manual